» Ubuntu » Pakketten » precise (12.04LTS) » php » php5-tokyo-tyrant
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: php-tokyo-tyrant  ]

Pakket: php5-tokyo-tyrant (0.5.0-1) [universe]

Verwijzigingen voor php5-tokyo-tyrant

Screenshot

Ubuntu bronnen:

Het bronpakket php-tokyo-tyrant downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP Maintainers (Mailarchief)
  • Raphael Geissert

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

PHP interface to Tokyo Cabinet's network interface, Tokyo Tyrant

Andere aan php5-tokyo-tyrant gerelateerde pakketten

  • depends
  • recommends
  • suggests

php5-tokyo-tyrant downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 31,3 kB152,0 kB [overzicht]
i386 27,5 kB132,0 kB [overzicht]